/* CSS Document */

/* New Left Menu Style */

.mainmenu, .nav-child.unstyled.small{
  list-style: none;
  padding: 0;
  margin: 0;
}

.rtl .eb-topmenu-calendar {
    float: right;
    overflow: hidden;
}

.rtl h1.eb-page-heading {
    text-align: right;
}
/* make ALL links (main and submenu) have padding and background color */
.mainmenu a {
  display: block;
  background-color: #920016 ;
  text-decoration: none;
  padding: 10px;
  color: #fff;
    border-bottom: 1px solid #eee ;
}



/* add hover behaviour */
.mainmenu a:hover {
    background-color: #C5C5C5;
color: #777;
}
/* add active menu behaviour */
.current > a{
       background: #eee none repeat scroll 0 0 ;
color: #000;
}

/* when hovering over a .mainmenu item,
  display the submenu inside it.
  we're changing the submenu's max-height from 0 to 200px;
*/

.mainmenu li:hover .nav-child.unstyled.small{
  display: block;
  max-height: 800px;
}

/*
  we now overwrite the background-color for .submenu links only.
  CSS reads down the page, so code at the bottom will overwrite the code at the top.
*/

.nav-child.unstyled.small a {
    background-color: #999;
    font-size: 11px;
    padding: 5px 5px 5px 14px;
}

/* hover behaviour for links inside .submenu */
.nav-child.unstyled.small a:hover {
  background-color: #666;
color: #fff;

}

/* this is the initial state of all submenus.
  we set it to max-height: 0, and hide the overflowed content.
*/
.nav-child.unstyled.small {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
}







/*Body Design*/
body.bg {
    background: #f1f1f1 none repeat scroll 0 0;
}
.body-innerwrapper{
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
background: #fff none repeat scroll 0 0;
}

.button {
visibility: hidden;
}


 
h2 {
    border-bottom: 2px solid #920016;
}


 .nivo-caption h1{
    font-size: 22.5px;
text-align: justify;
}
#sbox-btn-close {
    overflow: hidden;
    right: 2px;
    top: 8px;
}

#sp-top-add {

margin-bottom:-10px;
}
#sp-main-body-wrapper {
    background: rgba(246, 180, 74, 0) none repeat scroll 0 0 !important;
    padding: 10px 0px 0px 10px !important}



#sp-main-menu ul.level-0 > li > a {
    line-height: 40px;
	font-weight:bold;

}
.rtl #sp-main-body-wrapper {
    background: rgba(246, 180, 74, 0) none repeat scroll 0 0 !important;
 padding:   10px 10px 10px 10px !important}

.rtl #sp-main-body-wrapper #main-body #sp-component-area {
  padding: 0px 0px 0px 0px !important;
 width: 72%;}

#sp-menu {

background-color:#920016}

#sp-main-menu ul.level-0 > li:hover > a, #sp-main-menu ul.level-0 > li.active > a {
    color: #d97a16;
}

#sp-logo-wrapper {

background-color:#fff;
   padding: 18px 0;}


.ltr #sp-top-menu {
    margin-bottom: -22px;

}

.ltr #sp-banner-wrapper {
    margin-top: -20px;
}

#sp-banner-wrapper {
margin-top:-6px;
}
#sp-logo {
padding-left:0px;
 margin-top: -10px;}

#sp-footer1 {padding-left:10px;}

input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #f2f2f2;
    border-radius: 0;
    box-shadow: none;
    font-weight: 300;
    min-height: 20px;
}

div.sp_social {
   margin-bottom: 0px;
    margin-left: -10px;
    margin-right: 0px;
}
/* .pull-right {
    float: right;
    margin-top: -11px;
}*/
.mod-languages {
margin: -16px 10px -15px -10px;}

.mod-languages a {

color:#000;}
.mod-languages a:hover {

color:#d97a16;}

.mod-languages a:active {

color:#d97a16 !important;}

#sp-main-body-wrapper #main-body #sp-component-area {
border-right:none;
}


.ltr .sp-optima-layout .sp-slider-controllers > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.rtl .sp-optima-layout .sp-slider-controllers > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.sp-optima-layout .sp-slider-controllers > a {
    color: #fff !important;
}

#sp-menu-wrapper.menu-fixed {
    margin-left: auto;
    margin-right: auto;
        width: 1170px;
}


#sp-feature-wrapper {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff);
    background-repeat: repeat-x;
}

.events  h3 {
border-bottom:3px solid #920016;
padding: 7px;}

.news-act  h3{
border-bottom:3px solid #000;
padding: 7px;}



.location h3{
border-bottom:3px solid #d97a16;
padding: 7px;}


.nssp2 .ns2-art-wrap h4.ns2-title {
    font-weight: bold;
    text-align: justify;
	font-size:14px;
}
.nssp2 .ns2-art-wrap p.ns2-introtext {

    text-align: justify;
}

#sp-feature-wrapper a:not(.btn) {
    color: #920016;
}

.publications {
background:#333333}

.publications  h3{padding: 9px;
text-align:center;
color:#fff;}

.sp-submenu.sub-level-child {

left:-240px !important;
}


.sfa .sp-submenu.sub-level-child{
    left: 230px !important;
}
.ltr #sp-main-menu li li.parent:not(.sp-menu-group) > a::after  {
    
    float: right;
    font-size: 10px;
    margin-right: 5px;
    margin-top: -12px;
    width: 5px;
}

.rtl  #sp-main-menu li li.parent:not(.sp-menu-group) > a::after  {
    content:'\f104';
    float: left;
    font-size: 12px;
    margin-right: 5px;
    margin-top: -12px;
    width: 5px;
}

.rtl .sp-submenu.sub-level-child {

right:240px !important;
}




/*left Menu*/

@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);
.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cssmenu {
  width: 250px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
  margin-left: 0px;
width: auto;
}
.cssmenu ul ul {
  display: none;
}
.cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
.cssmenu > ul > li > a {
      padding: 10px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
  background:#920016;
  border-bottom: 1px solid #eee;
}
.cssmenu > ul > li > a:hover {
  color: #d8f3f0;
}

.cssmenu > ul > li > a:hover,
.cssmenu > ul > li.active > a,
.cssmenu > ul > li.open > a {
  color: #000 ;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #fff);
  background: -moz-linear-gradient(#fff, #fff);
  background: -o-linear-gradient(#fff, #fff);
  background: -ms-linear-gradient(#fff, #fff);
  background: linear-gradient(#fff, #fff);
}
.cssmenu > ul > li > a:active {
  background: #000 !important;
}

.cssmenu ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 19px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: #ffffff;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background: #ffffff;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.cssmenu ul > li.has-sub.open > a:after,
.cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cssmenu ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #dddddd;
  background: #49505a;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
.cssmenu ul ul ul li a {
  padding-left: 32px;
}
.cssmenu ul ul li a:hover {
  color: #ffffff;
}
.cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #dddddd;
}
.cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}


/*H1*/
.page-header {
    margin: 0 0 12px;
    padding-bottom: 2px;
}
h1 {
    font-size: 30.5px;
}

 a.top-link    {

   color: #000;
    font-size: 13px;
    padding-left: 1px;
}

.rtl a.top-link    {

   color: #000;
    font-size: 13px;
    padding-left: 9px;
}

 a.pub-link    {

   color: #fff;
    font-size: 13px;
    padding-left: 1px;
}
 a.pub-link:hover    {
color:#d97a16;}

 a.top-link:hover    {
color:#d97a16;}



#ff_frame1 {

border:0px !important;
  background: rgba(232, 234, 217, 0.97) none repeat scroll 0 0}

.rtl .mod-languages {
    margin: -21px 13px  -11px -11px;
}

.rtl div.sp_social {
  float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 4px;
}

.rtl input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

width:280px !important;
  
}

.rtl #mod-search-searchword {

 float: left !important;}

.ltr #mod-search-searchword {

    float: right;}


.ltr input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  width:300px;
  
}

.rtl  #sp-logo-wrapper {
    background-color: #fff;
    padding: 15px 0 0;
}







.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    background: #d97a16 none repeat scroll 0 0 !important;
    color: #fff !important;

    float: right!important;

    height: 44px !important;

    margin-top: 31px !important;

    width: 100% !important;

}

#jform_contact_message {
width: 100% !important;
border: 1px solid #920016;

}

#jform_contact_name {
border: 1px solid #920016;
}

#jform_contact_email {
border: 1px solid #920016;
}

#jform_contact_emailmsg {
border: 1px solid #920016;
}
.contact-address {

line-height: 44px;
}

.rtl .pull-left {
    float: right;
}

.theme-default .nivo-controlNav {
    margin-top: -60px !important;
    padding: 20px 0;
    position: relative;
    text-align: center;
    z-index: 2147483647;
}



.theme-default .nivoSlider {

    box-shadow: none  !important;
    margin-bottom: 0px !important;
    position: relative;
}

.nivo-caption {
   background: none !important;
}

.nivo-caption h1.nivo-title {
    border-bottom: medium none !important;
    font-size: 20px !important;
    font-weight: normal;
    line-height: 20px !important;
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000, 0 1px 0 #000, 0 -1px 0 #000, -1px 0 0 #000, 1px 0 0 #000, 2px 2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, -2px -2px 0 #000, 0 2px 0 #000, 0 -2px 0 #000, -2px 0 0 #000, 2px 0 0 #000, 1px 2px 0 #000, -1px 2px 0 #000, 1px -2px 0 #000, -1px -2px 0 #000, 2px 1px 0 #000, -2px 1px 0 #000, 2px -1px 0 #000, -2px -1px 0 #000;
	
}

h1.nivo-title {
 margin-bottom: 50px;
    text-align: center;
}

#sp-footer-wrapper {
    background: none !important;
   border-top: 1px solid #eee;

}

#sp-main-body-wrapper #main-body {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff !important;
}

#sp-users-wrapper {
    margin-bottom: -10px;
 
}


.itemListCategory h2 {

    text-transform: uppercase;
   border-bottom: 1px solid #eee;
 font-size: 30.5px;
   margin: 0 0 12px;
    padding-bottom: 2px;
width: 102%;
padding:10px
}

.hot-news-item-block   {

display: none;}

.hot-news-item-block  .section-title {

display: none;}

.cjs-images{
   display: inline-block;
    height: 220px !important;
width: 300px !important;
max-width:  300px !important;
    overflow: hidden;
    position: relative;
    vertical-align: middle;

     margin: 0px 12px 0px 2px;
    -moz-border-radius:5%;
    -webkit-border-radius:5%;
    -o-border-radius:5%;
     border-radius:5%;

}



.cssmenu ul li a.active {
    color: #000 !important;
    background: #fff !important;
     border-left: 4px solid #000;
}

a.k2ReadMore {
    float: right;
    margin-top: -25px;
}

div#itemListSecondary .catItemTitle {
    font-weight: bold;
  }

div.catItemIntroText {
    text-align: justify;
}

div.itemIntroText {

    text-align: justify;
}

div.itemFullText p {
    text-align: justify;
}


#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background: #eee  !important;
}

.icagenda_form .button {

    visibility: inherit;
}


.sige_small {

    display: none;
 
}

img.pull-right, .pull-right > img {
    margin-left: 0;
}

.pull-right {
    float: none;
    margin-left: auto;
    margin-right: auto;
  width: auto;
}


.list-table .list-date.small.pull-right {
    float: right;
    margin-top: -18px;
}


 .list-table ul li {
    padding: 5px;
}

.list-table select {
    font-size: 12px;
    margin-left: 10px;
    margin-top: -9px;
}

 .list-table .badge {
border-radius: 0px;
 background: #777 none repeat scroll 0 0;

}

.list-table .img.pull-left, .pull-left > img{

max-width: 150px !important;}
.page-header {
    border-bottom: 2px solid #920016;

}

.list-table h2 {

font-size: 18px;
line-height: 24px;}

.page-header h2 {
    border-bottom: 0px solid #920016;
}

#sp-footer-wrapper {background: #920016 !important;
}


h2 {

    margin-top: 0;
}

.contact-form-submit {
 margin-top: -20px;
margin-left: 45%;
}

div#header_hotslider div#slide-holder div#slide-controls {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;}

.rtl div#header_hotslider div#slide-holder img {
    position: relative !important;
}

dl {
    display: none;

}

.search-results {
     display: block;

}

#dpcal-event-container > div {
    margin-bottom: 0;
}

.dpcal-event-header  {
   display: none;
 
}



.pull-right.event-button {
    display: none;
}

.rtl .news-act.h3.caption {
    margin-left: 4px;
}

.news-act.h3.caption {
    margin-right: 3px;
}

.eb-even-title-container {
font-size: 18px;}

.eb-events-timeline .eb-taskbar {
    border-bottom: 1px solid  #eee;
 
}

.moduletablefeedbacks h3 {

 border-bottom: 2px solid #920016;
    margin: 10px;
    padding-bottom: 5px;
    text-transform: inherit;
font-size: 28px;}


.rtl #sp-top-menu {
     float: left;
    margin-left: 4px;
    margin-top: -70px;
}

.rtl a.k2ReadMore {
    float: left;
    margin-top: 0px;
}


.rtl .eb-even-title-container {
text-align:right;

}



.rtl .eb-event-date-info {
    direction: ltr;
    display: inline-block;
    font-size: 130%;
    line-height: 150%;
}